RDKit::SLNParseException Class Reference

`#include <SLNParse.h>`

Inheritance diagram for RDKit::SLNParseException:

## Public Member Functions

| SLNParseException (const char *msg)
| SLNParseException (const std::string msg)
const char * | message () const
| ~SLNParseException () throw ()

## Detailed Description

Definition at line 52 of file SLNParse.h.

## Constructor & Destructor Documentation

RDKit::SLNParseException::SLNParseException | ( | const char * | msg | ) |

inline

Definition at line 54 of file SLNParse.h.

RDKit::SLNParseException::SLNParseException | ( | const std::string | msg | ) |

inline

Definition at line 55 of file SLNParse.h.

RDKit::SLNParseException::~SLNParseException | ( |  | ) |
throw | ( |
| ) |  |

inline

Definition at line 57 of file SLNParse.h.

## Member Function Documentation

const char* RDKit::SLNParseException::message | ( |  | ) | const

inline

Definition at line 56 of file SLNParse.h.

The documentation for this class was generated from the following file:

- SLNParse.h